-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: barbican
Binary: barbican-api, barbican-common, barbican-doc, barbican-keystone-listener, barbican-worker, python3-barbican
Architecture: all
Version: 1:19.0.0-1
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/barbican
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/barbican
Vcs-Git: https://salsa.debian.org/openstack-team/services/barbican.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx <!nodoc>
Build-Depends-Indep: alembic, bandit, python3-castellan, python3-cffi, python3-coverage, python3-cryptography, python3-dateutil, python3-eventlet, python3-falcon, python3-fixtures, python3-hacking <!nocheck>, python3-jsonschema, python3-keystoneclient, python3-keystonemiddleware, python3-ldap3, python3-microversion-parse, python3-openstackdocstheme <!nodoc>, python3-os-api-ref <!nodoc>, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy (>= 3.6.0), python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck (>= 1.3.0), python3-oslo.utils, python3-oslo.versionedobjects, python3-oslotest <!nocheck>, python3-paste, python3-pastedeploy, python3-pecan, python3-pep8 <!nocheck>, python3-pygments <!nocheck>, python3-pykmip <!nodoc>, python3-requests, python3-sphinxcontrib.blockdiag <!nodoc>, python3-sphinxcontrib.httpdomain <!nodoc>, python3-sphinxcontrib.svg2pdfconverter, python3-sqlalchemy, python3-stestr <!nocheck>, python3-stevedore, python3-tempest <!nocheck>, python3-testtools, python3-webob, python3-webtest, subunit, tempest <!nocheck>
Package-List:
 barbican-api deb python optional arch=all
 barbican-common deb net optional arch=all
 barbican-doc deb doc optional arch=all
 barbican-keystone-listener deb net optional arch=all
 barbican-worker deb net optional arch=all
 python3-barbican deb python optional arch=all
Checksums-Sha1:
 7aeaa95aa318e6f2b419106a2c50c4bf823c44b6 466716 barbican_19.0.0.orig.tar.xz
 2fb4b821656dda0521962b8e913b8f9dddcaa5a7 10744 barbican_19.0.0-1.debian.tar.xz
Checksums-Sha256:
 ccfc03e0ea55169c0629451143f3e20b52efd4aa485f24d3646ed2d29e98937a 466716 barbican_19.0.0.orig.tar.xz
 7ba9167cf531901fada223c2752f2c015c5bc919753ff4eed749e1245124a067 10744 barbican_19.0.0-1.debian.tar.xz
Files:
 a44c5db41a36ee6b3bfdeb885500e807 466716 barbican_19.0.0.orig.tar.xz
 f59931e27f236d2c5c553356cf170c39 10744 barbican_19.0.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmb+OLMACgkQ1BatFaxr
Q/7WlQ//eS68xvIUGHJa1x+NDJPOTitAW+5oV7A1h9ihb1tOj3/aMjnL76G+S6MF
eA+hRg5vC2nnGT5zjjUFoLyUWMct+IPPA+YSkOMPWeYjtIm/v/ON83k26vV1qNXH
Wx/ExTY/3KixMSfUUllTOnPzFZgRkZBRe4mY4h3CCKFn2r7x5qU/LNLiBXPhJ3MX
zw3ogyNNBMNAvNY4HT/EDyvo17dZEMLXTF9NQDgtAvps32zFCWKIW4h/S+7y6SXI
dciX1yL18wUPU/mhsiMhJ0Zh0ID5mu+4EGdFE06F8vY0zxssdyfyYQ6uC+BSjGPZ
XEk0a3OmhzDjfA3GCi7cNJZceASFqSahBQjTE9MVtLoBMaW1+90lzWNquaHL6z/3
y5PLfPbEu9CghBCrrPHkX2JlQBdmN6sJWlDGGVqpTjVXAFJMwvtzveb/wbZa/d2+
8wkpBdZHUlrEM/4Cx/3udnqJ4sLefBwX7O3eSmrrpZpS61DM6SFFePcZyNPXZAd/
MC51XuZxy20zBCKS/1e9qEspY7wSRYrA99TBmfYbHNDEkCtknHqNaaE7Di4lVmqu
GYHG19HyR8pi22IeFIIF3C0gqqST8ExsAQewnhcjrJq1GPx4qJFJm1X+8f0OW3oJ
5Sy+oRNd52fAc2SM3/AZMitri+aQdGc7pMWtyYMGC8xu83iy7UI=
=7Umm
-----END PGP SIGNATURE-----
